<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/app/src" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/app/dist" />
      <excludeFolder url="file://$MODULE_DIR$/test-output" />
      <excludeFolder url="file://$MODULE_DIR$/k3s/server/tls" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>